.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}

.tp-caption.large_text,.large_text{position:absolute;color:#fff; font-size:3.5em;font-family: 'modeka-webfont', Arial, sans-serif !important; text-transform: uppercase !important; margin:0px;border-width:0px;border-style:none;white-space:nowrap; font-weight:300;}
.large_text,.large_text{position:absolute;color:#fff; font-size:3.5em;font-family: 'modeka-webfont', Arial, sans-serif !important; text-transform: uppercase !important; margin:0px;border-width:0px;border-style:none;white-space:nowrap;font-weight:300;}

.tp-caption.medium_text,.medium_text{position:absolute;color:#fff; font-size:3.0em;font-family: 'modeka-webfont', Arial, sans-serif !important; text-transform: uppercase !important; margin:0px;border-width:0px;border-style:none;white-space:nowrap; font-weight:300;}
.medium_text,.medium_text{position:absolute;color:#fff; font-size:3.0em;font-family: 'modeka-webfont', Arial, sans-serif !important; text-transform: uppercase !important; margin:0px;border-width:0px;border-style:none;white-space:nowrap;font-weight:300;}